Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1695614 - Error while syncing RHEL 8 Beta channels on a Satellite with Oracle DB backend
Summary: Error while syncing RHEL 8 Beta channels on a Satellite with Oracle DB backend
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: 580
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Mráka
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: 1631119
TreeView+ depends on / blocked
 
Reported: 2019-04-03 12:49 UTC by Radovan Drazny
Modified: 2019-04-15 15:35 UTC (History)
1 user (show)

Fixed In Version: spacewalk-schema-2.5.1-64-sat satellite-schema-5.8.0.51-1-sat
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-15 15:35:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:0757 None None None 2019-04-15 15:35:26 UTC

Comment 2 Michael Mráka 2019-04-04 13:32:18 UTC
Fixed in upstream spacewalk git by
commit fdd813d7249bc842c8e1284049d5cca978b9ccaa
    1695614 - allow repo and manifest sources with the same url

Comment 3 Michael Mráka 2019-04-05 10:39:30 UTC
Fixed in SATELLITE-5.8 by
commit 0b9a73efd4fd9fea83e65d9a7bf83a0f47959f57
    1695614 - updated satellite-schema scripts
commit 7e216e999f2cffdfd04ec2fc7a72811f534ed8cf
    1695614 - allow repo and manifest sources with the same url

Comment 7 errata-xmlrpc 2019-04-15 15:35:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:0757


Note You need to log in before you can comment on or make changes to this bug.